[![logo](https://www.hongsnet.net/images/logo.gif)](https://www.hongsnet.net)

# InfluxDB H/W Specfication

| CPU | MEM | DISK | 비고 |
| ------ | ------ | ------ | ------ |
|`Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz` * 2 | 128 GB (DDR4) | SSD 1.92 TB * 4 (RAID 1+0) |

## CPU

```bash
# grep -E '^model name|^cpu MHz' /proc/cpuinfo
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.798
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2400.054
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2400.054
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.670
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.670
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2400.054
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
```

```bash
# dmidecode | grep -A 8 "Processor Information"
Processor Information
        Socket Designation: CPU0
        Type: Central Processor
        Family: Xeon
        Manufacturer: Intel(R) Corporation
        ID: 54 06 05 00 FF FB EB BF
        Signature: Type 0, Family 6, Model 85, Stepping 4
        Flags:
                FPU (Floating-point unit on-chip)
--
Processor Information
        Socket Designation: CPU1
        Type: Central Processor
        Family: Xeon
        Manufacturer: Intel(R) Corporation
        ID: 54 06 05 00 FF FB EB BF
        Signature: Type 0, Family 6, Model 85, Stepping 4
        Flags:
                FPU (Floating-point unit on-chip)
```

## Memory

```bash
# dmidecode -t 17 |egrep 'Manufacturer|Part Number'
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
```

```bash
# dmidecode -t 17 |egrep 'Memory|Size' |egrep -v 'No|Device'
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
```


